Information on source package libyang2

Available versions

ReleaseVersion
bookworm2.1.30-2
trixie2.1.30-2
sid2.1.30-2

Open issues

BugbookwormtrixiesidDescription
CVE-2023-26917vulnerable (no DSA)vulnerablevulnerablelibyang from v2.0.164 to v2.1.30 was discovered to contain a NULL poin ...
CVE-2023-26916vulnerable (no DSA)vulnerablevulnerablelibyang from v2.0.164 to v2.1.30 was discovered to contain a NULL poin ...

Search for package or bug name: Reporting problems